@charset "utf-8";

@media screen and (max-width:899px){

/*-------------------------------------
	共通項目
-------------------------------------*/
	

	#topicpath,.topicpath,.topimg{margin:0 0 0 0;}
	
.link2 a{
	font-size: 120%;}	

/* imgの基本設定 */
.wp-block-image .aligncenter,
.wp-block-image .alignright,
.wp-block-image .alignleft,
.aligncenter,
.alignright,
.alignleft {
	display: block!important;
	margin: 0 auto 15px auto!important;
	float: none!important;
	text-align:center!important;
}
	
	.wp-block-image .aligncenter img,
.wp-block-image .alignright img,
.wp-block-image .alignleft img,
.aligncenter img,
.alignright img,
	.alignleft img{display: block;
	margin:0 auto!important;}

.wp-block-image figcaption{
	display:block	!important;}

.alignright,
.alignleft {
	max-width: 80%;
}
	
.contents .main_contents_full .inbox figure.mainimg{padding:5px;
background: #fff;
margin:0 auto 60px auto;
box-shadow: 0 0 4px #ccc;
	border:none;}

.sp{display:none!important;} 	/*SPは表示しない*/

.font15{font-size: 1.3em;}
    
.font15{font-size: 1.15em;}

/*-footer-----------------------------------------------------*/


.footer{
	margin: 0px 0 0 0;
	padding: 0px 0;
	width: 100%;
	font-size: 1rem;
	font-family: 'Noto Sans JP';
}



    .footer_box{margin: 20px auto;
	background: #fff;
	box-sizing: border-box;
	padding: 0 10px;}
.footer_box .footer_box_left,
.footer_box .footer_box_right{
	padding: 0 0px 20px;
}
.footer .map{
	width: 100%;
	height: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0px;
	margin: 0;
}
.footer .map iframe{
	width: 100%;
	height: 100%;
	display: block;
}


    
.footer_box dl.about_data{
	margin: 10px 0 0 0;
}
.footer_box dl.about_data dt{
	background-color:#6A5337;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.footer_box dl.about_data dd{
	padding: 10px 0 10px 0;
	margin: 0 0 5px;
}

.footer_box dl.about_data dd ul{list-style-type: disc;
	margin: 0 0 0 1.5em;}	
	
.footer .logo{
	margin: 20px auto;
    width: 50%;
}
.footer .logo img{
	margin: 0 auto;
	display: block;
}

 
    
.footer .address p.jusyo{text-align: center;}    
    
dl.kyushin{font-weight: bold;
	color: #D80000;
	font-size: 1.1em;
    margin: 0 0 15px 0;
     line-height: 1.4;
}
dl.kyushin dt{
	float: left;
}
dl.kyushin dd{
	padding: 0 0 0 4em;
   
}


.footer .btmmenu {
	background: #FBF6EF;
	padding:30px 10px;
	
}
.btmmenu h2{
	font-family: 'Noto Sans JP';
	color:#E37B32;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.5;
	margin: 0 0 10px;
	border-bottom: 2px dotted #756155;
}


.footer .btmmenu ul{
	font-family: 'Noto Sans JP';
}
.footer .btmmenu ul li{
	margin: 0 0 5px;
}

.footer .btmmenu ul li a{
	padding: 0 0 5px 15px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../image/common/list.png);
	background-position: left 10px;
	background-size: auto 10px;
	color: #333333;
	border-bottom: 1px dotted #888888;
}
.footer .btmmenu ul li a:hover{
	color: #EC7C00;
}






.sub_contents .side_menu{
	background:#fff;
	box-shadow: 0 0 6px #AFA382;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
	border-radius: 10px;
}
		
	
.sub_contents .side_menu h2{
	color: #6A5337;
	font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
	font-size: 20px;
	margin: 0 0 10px 0;
	padding:8px 0;
	line-height: 25px;
	font-weight: 600;
  border-bottom: 1px solid #6A5337;
	border-radius: 0;

}


.sub_contents .side_menu ul{margin:0 5px 10px 5px;
    font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
    }
.sub_contents .side_menu ul li{
	font-size: 17px;
	line-height: 1.5;
	border-bottom: 1px dashed #AF9084;
    background-image:url("../image/common/list2.png");
	background-repeat: no-repeat;
	background-position: 0px 15px;
	background-size: auto 14px;
   color:#462113;
    padding: 8px 5px 8px 20px;
	font-weight: 600;
}
    
    .sub_contents .side_menu ul li time{display: block;
    text-align: right;
    font-size: 14px;
    font-weight: 500;} 


.sub_contents .side_menu ul li a{
	color:#462113;
	margin: 0 0 5px 0;
	display: block;
}    
    
.sub_contents .side_menu ul li a:hover{
	opacity: 0.7;
}

	
.sub_contents .side_menu ul li ul{background: #EDF6E0;
	margin: 0px 0px 5px 0px;
	padding:0 10px 10px 10px;
	box-sizing: border-box;}
	
.sub_contents .side_menu ul li ul li{border-bottom: 1px dashed #ccc;}
	
.sub_contents .side_menu ul li ul li a,
.sub_contents .side_menu ul.leaf li ul li a{
	font-weight: normal;
	
	padding: 10px 10px 10px 20px;
	background-position: 5px center;
	background-image: url(../image/common/list.png);
	background-size: auto 10px;
}
/*-----------------------*/

.sub_contents .sub_menu{
	margin: 0 0 40px;
	padding: 10px;
	border: 1px solid #859AD1;
}
.sub_contents .sub_menu h3{
	color: #FFFFFF;
	font-size: 18px;
	margin: 0;
	padding: 10px;
	line-height: 24px;
	background-image: url(../image/common/side_h2_bg2.jpg);
	font-weight: bold;
}

.sub_contents .sub_menu ul{}
.sub_contents .sub_menu ul li{
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	border-bottom: 1px solid #DDDDDD;
}
.sub_contents .sub_menu ul li:last-child{
	border-bottom: none;
}
.sub_contents .sub_menu ul li a{
	color: #333333;
	margin: 0;
	display: block;
	background-repeat: no-repeat;
	font-weight: normal;
	padding: 10px 10px 10px 30px;
	background-position: 10px center;
	background-image: url(../image/common/list2.png);
	background-size: auto 10px;
}
.sub_contents .sub_menu ul li a:hover{
	opacity: 0.7;
}


/*-----------------------------*/

.sub_contents .blog_box{
	border-radius: 15px;
	margin: 0 0 40px;
	padding: 10px;
	background-color: #9CCA2C;
}
.sub_contents .blog_box h2{}
.sub_contents .blog_box h2 img{
	margin: 0 auto;
	display: block;
}

.sub_contents .blog_box ul{
	border-radius: 10px;
	padding: 10px;
	background-color: #FFFFFF;
}
.sub_contents .blog_box ul li{
	color: #333333;
	padding: 0px 0px 10px 0px;
	margin: 0 0 10px 0;
	display: block;
	border-bottom: 1px solid #DDDDDD;
}
.sub_contents .blog_box ul li time{
	display: block;
}
.sub_contents .blog_box ul li a:hover{text-decoration: underline;}


/*-----------------------------*/


.bn{
	margin:0 auto 20px;
	display: block;
	padding: 0 0 20px;
	max-width: 400px;
}
.bn ul{text-align: center;
}
.bn ul li{
	margin:0 0 20px;
}
.bn ul li img{
	margin: 0 auto;
	display: block;
    border-radius: 7px;
}

.sub_contents .insta,
.sub_contents .tw,
.sub_contents .fb{
	/*max-width: 400px;*/
	margin: 0 auto 30px auto;
}
.sub_contents .fb{
overflow: hidden;
}

.sub_contents .insta iframe{
	display:block;
	aspect-ratio: 3/2;
	height:100% !important;
}






footer p.copy{
	padding: 5px 0 70px;
}

/*-style-----------------------------------------------------*/


.contents {
}
.contents .main_contents{
	margin: 20px 10px 40px;
    background: #fff;
    padding: 20px 0;
    border-radius: 10px;
	
}

.contents .main_contents_full{
	margin: 0 0px 0;
}

.contents .sub_contents{
	margin: 0 10px 0px;
}






/*-1カラム時のコンテンツ-----------------------------------------------------*/


.contents .main_contents_full .outbox{
	margin: 0 0px 0px;
	padding: 0;
}

.contents .main_contents_full .inbox{
	padding: 30px 10px 30px;
	box-sizing: border-box;
}

.contents .main_contents_full .inbox:after {
  clear: both;
  content: "";
  display: block;
}








/*-2カラム時のコンテンツ-----------------------------------------------------*/

.contents .main_contents .outbox{
	margin: 0px 15px;
	
}
.contents .main_contents .inbox{
	padding: 0px 5px 10px 5px;
}

.contents .main_contents .inbox:after {
  clear: both;
  content: "";
  display: block;
}

	
.main_contents h1,
	.main_contents h2{}

    .main_contents h2 span{font-size: 16px;}

	
.main_contents h3{
	margin: 0 0 20px;
	
}


/*-共通スタイル-----------------------------------------------------*/

h4{
	line-height: 1.5;
	margin: 0 0 15px 0;
	font-weight: 600;
}


h6{
	
	margin: 0 0 15px;
}
h5{
	margin: 0 0 10px;}




.eye{
	display: block;
 background:#fff url("../image/top/point_line.jpg") repeat-x left bottom;
	background-size: auto 7px;
	padding: 20px 0 30px 0;
    
}

	
.eye h1,
.eye p{
	text-align: center;
ffont-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
	color:#6A5337;
	font-size: 26px;
	line-height: 1.2;
	letter-spacing: 2px;
	margin: 0 auto 0;
	padding: 0;
}

.topimg {
}

.topimg img{
	width:100%;
}

.topimg .bx-wrapper{
	margin-bottom:0;
}


/*-対応症状一覧-----------------------------------------------------*/


.injurybox ul li{
	padding: 10px;
	background:#FCFBF2;
	border-radius: 10px;
	margin: 0 0 40px;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
}

.injurybox ul li figure{
	width: 25%;
	float: left;
	
	aspect-ratio: 1 / 1;/*アスペクト比固定で切抜き*/
	overflow: hidden;
	margin: 0 15px 10px 0;
}

.injurybox ul li figure img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 8px;
}


.injurybox ul li p{
	margin: 0 0 0 0;
	color: #000000;
}
.injurybox ul li p:after {
  clear: both;
  content: "";
  display: block;
}

.injurybox ul li p span.more{
	float: right;
	display: block;
	margin: 15px 0 0 20px;
	padding: 5px 10px 5px 10px;
	color: #FFFFFF;
	background-color:#8B7951;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
}





.injurybox ul li a{
	display:block;
	overflow:hidden;
}

.injurybox ul li h2{
	margin-bottom: 15px	!important;
}

.injurybox ul li h2{
	clear: both;
	color:#fff;
font-size: 1.2em;
	background:#F18800 url("../image/texture/texture_ws50.png") repeat left top;
	line-height: 1.4;
	padding:5px 10px;
	margin: 0 0 20px;
	position: relative;
	border-radius: 8px;
text-align: left;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
    text-shadow: 0 0 4px #666;
	
}

	.injurybox ul li h2:before{content:none;}	
	
.injurybox ul li a:hover{
	opacity: 0.7;
}

    .renraku li{margin-bottom: 15px;}
.tel_bigbn a{padding:0.5em 1em;}
.tel_bigbn a dl{text-align: center;}
.tel_bigbn a dl dt{border: 1px solid #fff;
padding:5px 10px;
	font-size: 14px;
	line-height: 1.2;
text-align: center;
margin: 0 10px 10px 10px;}

.tel_bigbn a dl dd{background:url("../image/common/tel2.png") no-repeat 10% center;
	text-align: center;
background-size: auto 0.75em;
padding: 0 0 0 1em;
	line-height: 1;
font-size: 30px;
font-family: Arial, Helvetica, "sans-serif";
font-weight: normal;}	
	
}
